<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/flowers.css">
    <link rel="icon" href="images/saturn.png" type="image/x-icon">
    <title>Please, 100<3</title>
</head>
<body>
    <h1>Это наше вам напоминание о том, что мы всегда ждем ваших улыбок!</h1><br>
    <img src="images/flowers.jpg" alt="flowers">
</body>
</html>